Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install uim-viqr on Debian Unstable (Sid)


Install uim-viqr

Installing uim-viqr package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install uim-viqr

uim-viqr package information

distro Debian Unstable (Sid)
section Main
name uim-viqr
version 1:1.8.6-15
description Universal Input Method – Vietnamese Quoted-Readable support
subsection utils
website github.com / uim / uim / wiki
maintainer HIGUCHI Daisuke (VDR dai)

Uninstall uim-viqr

To remove just uim-viqr package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove uim-viqr

Uninstall uim-viqr and it’s dependent packages

To remove the uim-viqr package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove uim-viqr

Purging uim-viqr

If you also want to delete configuration and/or data files of uim-viqr from Debian Sid then this will work:

sudo apt-get purge uim-viqr

To delete configuration and/or data files of uim-viqr and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove uim-viqr

 

Comments

comments